/* ── GMarket Sans ──────────────────────────────────── */
@font-face {
    font-family: 'GmarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
    font-weight: 300;
}

@font-face {
    font-family: 'GmarketSans';
    src: url('src/fonts/GmarketSansMedium.woff') format('woff');
    font-weight: 500;
}

@font-face {
    font-family: 'GmarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: 700;
}

/* ── The Seasons ───────────────────────────────────── */
@font-face {
    font-family: 'The Seasons';
    src: url('src/fonts/The Seasons Italic.woff') format('woff');
    font-style: italic;
    font-weight: 400;
}